
<h3>Documents</h3>
<ul>
  <li>
    UML Model (Logical View) <br />
    [ <a href="{{UP_URL}}web_app/doc/WebApp.mdl" target="_blank">Petal</a> (300 KB)
    | XMI
    | <a href="{{HOME_URL}}documentation/external/uml_model/index.html" target="_blank">HTML</a>
    | <a href="{{HOME_URL}}documentation/external/get/uml_model.tar.gz">HTML.tar.gz</a> (200 KB) 
    ]<br /><br />
  </li>
  <li>
    Code Documentation (generated by phpDocumentor) <br /> 
    [ <a href="codedoc/phpwebapp-phpdocu/" target="_blank">HTML</a>
    | <a href="codedoc/get/phpwebapp-phpdocu.tar.gz">HTML.tar.gz</a>
    (160 KB)
    | <a href="codedoc/get/phpwebapp-phpdocu.pdf">PDF</a>
    (700 KB)
    | <a href="codedoc/get/phpwebapp-phpdocu.pdf.gz">PDF.gz</a>
    (300 KB)
    ]<br /><br />
  </li>
  <li>
    Code Documentation (generated by doxygen) <br />
    [ <a href="codedoc/phpwebapp-doxygen/html/" target="_blank">HTML</a>
    | <a href="codedoc/get/phpwebapp-doxygen.tar.gz">HTML.tar.gz</a>
    (1.7 MB)
    | <a href="codedoc/get/phpwebapp-doxygen.pdf">PDF</a>
    (1.2 MB)
    | <a href="codedoc/get/phpwebapp-doxygen.pdf.gz">PDF.gz</a>
    (600 MB)
    ]<br /><br />
  </li>
</ul>

<h3>Discussion Lists</h3>
<ul>
  <li>
    <a href="http://lists.sourceforge.net/mailman/listinfo/phpwebapp-developers" target="_blank">phpwebapp-developers</a>
    <br />
    For communication between the developers of the framework.
    <br /><br />
  </li>
  <li>
    <a href="http://lists.sourceforge.net/mailman/listinfo/phpwebapp-improvments" target="_blank">phpwebapp-improvments</a>
    <br />
    For discussing improvments that can be made to the framework.
    <br /><br />
  </li>
  <li>
    <a href="http://lists.sourceforge.net/mailman/listinfo/phpwebapp-discussion" target="_blank">phpwebapp-discussion</a>
    <br />
    Discussing problems of web applications in general and how they can be solved.
    <br /><br />
  </li>
  <li>
    <a href="http://lists.sourceforge.net/mailman/listinfo/phpwebapp-commits" target="_blank">phpwebapp-commits</a>
    <br />
    Automatic announcement of each commit made to phpwebapp project.
    <br /><br />
  </li>
</ul>

<h3>ToDo list</h3>
<ul>
  <li>
    <a href="http://sourceforge.net/pm/?group_id=41147" target="_blank">
      Tasks
    </a>
  </li>
  <li>
  </li>
</ul>
<br />
